@charset "UTF-8";

/*------------------ PromoBox
*/

#sppb_container {
	height:370px;
	background-color:#d62020;
	background-image: -moz-linear-gradient(top, #d62020, #a01818);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d62020), to(#a01818));
	background-image: -webkit-linear-gradient(top, #d62020, #a01818);
	background-image: -o-linear-gradient(top, #d62020, #a01818);
	background-image: linear-gradient(to bottom, #d62020, #a01818);
}

#sppb_container .sppb_content {
	top:100%;
	left:0;
	right:0;
	bottom:auto;
	height:100px;
	padding-top:15px;
	background-color:#d62020;
	background-image: -moz-linear-gradient(top, #d62020, #a01818);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d62020), to(#a01818));
	background-image: -webkit-linear-gradient(top, #d62020, #a01818);
	background-image: -o-linear-gradient(top, #d62020, #a01818);
	background-image: linear-gradient(to bottom, #d62020, #a01818);
	z-index:auto !important;
	-webkit-transform: translateZ(0);
}

#sppb_container .animate-in .sppb_content {
	left:0;
	right:0;
}

#sppb_container .animate-out .sppb_content {
	left:0;
	right:0;
}

#sppb_container .sppb_heading {
	display:none;
}

#sppb_container .sppb_text {
	margin:0 15px 10px 15px;
}


#sppb_container .sppb_links {
	margin:0 15px;
}

#sppb_container .sppb_link {
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.4);
	box-shadow:1px 1px 3px rgba(0,0,0,0.4);
	padding-right:35px;
	position:relative;
	background-color:#cccccc;
	background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#cccccc));
	background-image: -webkit-linear-gradient(top, #ffffff, #cccccc);
	background-image: -o-linear-gradient(top, #ffffff, #cccccc);
	background-image: linear-gradient(to bottom, #ffffff, #cccccc);
}

#sppb_container .sppb_link:active {
	-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow:inset 0 3px 5px rgba(0,0,0,.125);
}

#sppb_container .sppb_link:before {
	content:'\f0a9';
	font-family:FontAwesome;
	position:absolute;
	top:5px;
	right:12px;
	font-size:18px;
}

#sppb_container .sppb_navigation {
	-webkit-transition: opacity 0.6s ease;
	-moz-transition: opacity 0.6s ease;
	o-transition: opacity 0.6s ease;
	transition: opacity 0.6s ease;
	-webkit-transform: translateZ(0);
}

#sppb_container .sppb_navigation:hover {
	zoom: 1;
	opacity: 0.8;
	filter: Alpha(opacity=80);
	-webkit-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	o-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}

#sppb_pagination {
	position:absolute;
	bottom:15px;
	right:10px;
	line-height: 0px;
	-webkit-transform: translateZ(0);
}

#sppb_pagination li {
	height:12px;
	width:12px;
	border-radius: 50%;
	margin:0 5px;
	text-indent: -999em;
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
}

#sppb_pagination li.current {
	background-color:#ffffff;
	opacity:1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/*-----*/



/*------------------ Gallery
*/

#SP_Gallery .breadcrumb .active {
	background-color:transparent;
	color:#1A1A1A;
}

/*Hide Badge*/
#SP_Gallery .thumbnails .badge {
	display:none;
}

#SP_Gallery .thumbnail {
	-webkit-box-shadow:1px 1px 1px 0px rgba(0,0,0,0.4);
	box-shadow:1px 1px 3px 0px rgba(0,0,0,0.4);
	border-radius:0;
	padding:8px;
}

#SP_Gallery .thumbnail img {
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	o-transition: all 0.35s ease;
	transition: all 0.35s ease;
	-webkit-backface-visibility: hidden;
	border:1px solid #e5e5e5;
}

#SP_Gallery .thumbnail img:hover {
	zoom: 1;
	filter: Alpha(opacity=75);
	opacity: 0.75;
}

/*-----*/



/*------------------ Lightbox
*/

/* Bootstrap 3 Fix */
.nivo-lightbox-overlay *,
.nivo-lightbox-overlay *:before,
.nivo-lightbox-overlay *:after {
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}

/*Hover Transition*/
.nivo-lightbox-overlay .nivo-lightbox-nav,
.nivo-lightbox-overlay .nivo-lightbox-close,
.nivo-lightbox-overlay .nivo-lightbox-title {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/*Title Wrap*/
.nivo-lightbox-overlay .nivo-lightbox-title-wrap {
	bottom:0;
}

/*Title / Caption*/
.nivo-lightbox-overlay .nivo-lightbox-title {
	background:#999999;
	background:rgba(255,255,255,0.6);
	border-radius: 3px;
	display: inline-block;
	color:#000000;
}

/*Title Hover*/
.nivo-lightbox-overlay .nivo-lightbox-title:hover {
	background:#cccccc;
	background:rgba(255,255,255,0.8);
}

/*Image*/
.nivo-lightbox-overlay .nivo-lightbox-image img {
	border: 1px solid #e5e5e5;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:inline;
	-webkit-box-shadow:0px 0px 0px 8px #ffffff, 9px 9px 11px 0px rgba(0,0,0,0.4);
	box-shadow:0px 0px 0px 8px #ffffff, 9px 9px 11px 0px rgba(0,0,0,0.4);
}

.nivo-lightbox-overlay .nivo-lightbox-nav {
}

/*-----*/



/*------------------ Search
*/

.search-form {
	position:absolute;
	right:15px;
	top:25px;
}

.search-icon {
	position:absolute;
	right:5px;
	top:4px;
	background:transparent;
	border:0;
	color:#999999;
	-webkit-transition: color 0.1s;
	-moz-transition: color 0.1s;
	o-transition: color 0.1s;
	transition: color 0.1s;
}

.search-icon:hover {
	color:#d62020;
}

#search-input {
	border-radius:3px;
	padding-left:10px;
}

/*-----*/



/*------------------ Blog
*/

ul#SPB_responsive_container {
	display:block;
	line-height:145%;
}

ul#SPB_responsive_container li {
	line-height:145%;
}

ul#SPB_responsive_container #SPB_left {
	display:block;
	background:none;
	width:auto;
}

ul#SPB_responsive_container .col-md-10.forumheader3.right-fluid {
	width: 100%;
}

ul#SPB_responsive_container h2 a {
	white-space: nowrap;
}

ul#SPB_responsive_container #SPB_right {
	padding:0;
	background:none;
}

#SPB_social {
	background-image:url(images/SPB_share.png);
}



/*------------------ Image Cross Fade
*/

.nivoSlider {
	height:auto;
	width:auto;
}

#spicf_slider {
	margin-bottom:30px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	overflow:hidden;
}

/*------------------ Calendar
*/

.calendar-controls-buttons a {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    margin-bottom: 15px;
}

.calendar-controls-buttons a:hover {
    text-decoration: none;
    background-color: #eee;
}

.calendar-buttons {
    text-align: center;
    margin-bottom: 15px;
}

.calendar-buttons .btn,
.calendar-buttons .form-control {
    margin-left: 5px;
    margin-right: 5px;
}

.calendar-buttons .form-control {
    height: 36px;
}

.calendar-table {
    border: 1px solid #ccc;
    border-radius: 15px;
    border-collapse: separate;
    margin-top: 20px;
    table-layout: fixed;
}

.calendar-table tr {
    border-bottom: 1px solid #eee;
}

.calendar-table td {
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    vertical-align: top;
    width: 14.28571429%;
}

.calendar-table tr:first-child td {
    border-bottom: 1px solid #ccc;
}

.calendar-table td:last-child {
    border-right: 0;
}

.calendar-table .calendar-table-heading {
    text-align: center;
    background-color: #eee;
    height: 30px;
    vertical-align: middle;
    border-right: 1px solid #ccc;
}

.calendar-table tr:first-child td:first-child {
    border-top-left-radius: 15px;
}

.calendar-table tr:first-child td:last-child {
    border-top-right-radius: 15px;
}

.calendar-table tr:last-child td:first-child,
.calendar-table tr:last-child td:first-child a {
    border-bottom-left-radius: 15px;
}

.calendar-table tr:last-child td:last-child,
.calendar-table tr:last-child td:last-child a {
    border-bottom-right-radius: 15px;
}

.calendar-table .calendar-emptydate,
.calendar-table .calendar-emptydate:first-child,
.calendar-table .calendar-emptydate:last-child {
    background-color: #eee;
    border-color: #eee;
}

.calendar-date a {
    padding-top: 5px;
    padding-left: 5px;
    display: block;
    height: 85px;
}

.calendar-table .calendar-date:hover,
.calendar-table .calendar-date-today,
td.calendar-date-today-event {
    text-decoration: none;
    background-color: #eee;
    -webkit-box-shadow: 0 -1px 0 0 #ccc, -1px 0 0 0 #ccc, -1px -1px 0 0 #ccc;
    box-shadow: 0 -1px 0 0 #ccc, -1px 0 0 0 #ccc, -1px -1px 0 0 #ccc;
    border-color: #ccc;
    position: relative;
    z-index: 2;
}

.calendar-date a:hover {
    text-decoration: none;
}

.calendar-date-today a {
    font-weight: bold;
}

.calendar-controls-months a {
    display: inline-block;
    padding: 5px 0;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    border-right: 0;
    width: 8.3333333333%;
}

.calendar-controls-months a:first-child {
    border-radius: 15px 0 0 15px;
}

.calendar-controls-months a:last-child {
    border-radius: 0 15px 15px 0;
    border-right: 1px solid #ddd;
}

.calendar-controls-months a:hover,
.calendar-controls-currentmonth {
    text-decoration: none;
    background-color: #eee !important;
}

.calendar-heading h3 {
    margin-top: 0;
}

.calendar-date-event {
    height: auto !important;
    margin: 5px 0;
}

.calendar-date-event-date {
    padding-left: 5px;
    padding-top: 5px;
    display: block;
    color: #d62020;
}

.calendar-date-event a,
.calendar-date-today-event a {
    padding: 5px;
    margin: 5px;
    color: #fff;
    background-color: #a01818;
    background-image: linear-gradient(to bottom, #d62020, #a01818);
    white-space: nowrap;
    text-overflow: ellipsis;
    border-radius: 2px;
    overflow: hidden;
}

.calendar-date-today-event a:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.spc-month-wrapper {
    margin-top: 5px;
    margin-right: 10px;
    float: left;
    width: 75px;
    height: 73px;
    background: url('/modules/SP_Calendar/images/calendar-page.png') no-repeat center left;
}

.spc-month {
    text-align: center;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    position: relative;
    top: 2px;
}

.spc-date {
    width: 100%;
    text-align: center;
    font-size: 36px;
    color:#606060;
    padding-top: 1px;
}

.spc-uploading-icon {
    position: absolute;
    right: 24px;
    top: 10px;
    z-index: 2;
}

.spc-upcoming-container {
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
    box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
    margin-bottom: 30px;
}

.spc-upcoming-container a {
    display: table;
    width: 100%;
    color: #333;
}

.spc-upcoming-container a:hover,
.spc-upcoming-container a:focus {
    text-decoration: none;
    background-color: #e5e5e5;
}

.spc-upcoming-container a + a {
    border-top: 1px solid #e5e5e5;
}

.spc-upcoming-image {
    display: table-cell;
    vertical-align: middle;
    width: 85px;
    padding: 5px 0 5px 5px;
}

.spc-month-wrapper {
    margin-right: 0;
}

.spc-upcoming-text {
    display: table-cell;
    vertical-align: middle;
    padding: 5px 10px;
}

.spc-upcoming-text p:first-child {
    font-weight: bold;
    margin-bottom: 5px;
}

.spc-upcoming-all {
    text-align: center;
    padding: 6px 12px;
}

@media (max-width: 767px) {
    .text-right.calendar-controls-buttons {
        margin-top: -96px;
        margin-bottom: 53px;
    }

    .calendar-buttons {
        select {
            width: 100% !important;
        }

        .btn {
            margin-top: 20px;
        }
    }
}

@media (max-width: 480px) {
    .calendar-controls-months a {
        float: left;
        width: 16.6666667%;

        &:nth-child(6) {
            border-radius: 0 15px 15px 0;
            border-right: 1px solid #ddd;
        }

        &:nth-child(7) {
            border-radius: 15px 0 0 15px;
        }
    }
}



/*------------------ Responsive
*/

/* Large */
@media (min-width: 1200px) {
	
}
 
/* Medium */ 
@media (min-width: 992px) and (max-width: 1199px) {

	/*------------------ PromoBox
	*/
	
	#sppb_container {
		height:400px;
	}
	
	#sppb_container .sppb_content {
		height:130px;
	}

}

/* Small */ 
@media (min-width: 768px) and (max-width: 991px) {

	/*------------------ PromoBox
	*/
	
	#sppb_container {
		height:400px;
	}
	
	#sppb_container .sppb_content {
		height:130px;
	}

}
 
/* Extra Small */
@media (max-width: 767px) { 	
	
	/*------------------ PromoBox
	*/
	
	#sppb_container {
		height:430px;
	}
	
	#sppb_container .sppb_text {
		font-size:17px;
	}
	
	#sppb_container .sppb_content {
		padding-top:50px;
		height:160px;
	}
	
	#sppb_container .sppb_links {
		text-align:center;
	}
	
	.sppb_link {
		width:100%;
	}
	
	#sppb_pagination {
		bottom:auto;
		top:290px;
		width:100%;
		right:0;
		text-align:center;
	}
	
	
	/*------------------ Contact Us
	*/
	
	.search-form {
		position:relative;
		right:auto;
		top:auto;
		margin-top:30px;
	}
	
	.search-icon {
		top:auto;
		bottom:3px;
	}
	
}
 
 
/* Tiny */
@media (max-width: 480px) { 
	
	/*------------------ PromoBox
	*/
	
	#sppb_container {
		height:450px;
	}
	
	#sppb_container .sppb_content {
		height:180px;
	}
	
	/*------------------ Gallery
	*/
	
	#SP_Gallery .thumbnail {
		margin-left:0;
		width:100%;
	}
	
	
	/*------------------ Lightbox
	*/
	
	.nivo-lightbox-overlay .nivo-lightbox-nav {
		background-size:contain;
	}
	
	/*------------------ Image Cross Fade
	*/
	
	.nivoSlider {
		display:none;
	}
	
	
}

/*-----*/